name: Migrate Files (extended)
type: module
description: Additional support for migrating files including importing files, downloading remote files, and using remote uris (without download).
# core: 8.x
package: Migrate
dependencies:
  - drupal:migrate

# Information added by Drupal.org packaging script on 2018-10-09
version: '8.x-1.1'
core: '8.x'
project: 'migrate_file'
datestamp: 1539064383
